@font-face {
    font-family: 'Arial';
    src: url('ArialMT.eot');
    src: url('ArialMT.eot?#iefix') format('embedded-opentype'),
        url('ArialMT.woff2') format('woff2'),
        url('ArialMT.woff') format('woff'),
        url('ArialMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldMT.eot');
    src: url('Arial-BoldMT.eot?#iefix') format('embedded-opentype'),
        url('Arial-BoldMT.woff2') format('woff2'),
        url('Arial-BoldMT.woff') format('woff'),
        url('Arial-BoldMT.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldMT_1.eot');
    src: url('Arial-BoldMT_1.eot?#iefix') format('embedded-opentype'),
        url('Arial-BoldMT_1.woff2') format('woff2'),
        url('Arial-BoldMT_1.woff') format('woff'),
        url('Arial-BoldMT_1.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldItalicMT.eot');
    src: url('Arial-BoldItalicMT.eot?#iefix') format('embedded-opentype'),
        url('Arial-BoldItalicMT.woff2') format('woff2'),
        url('Arial-BoldItalicMT.woff') format('woff'),
        url('Arial-BoldItalicMT.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BlackItalic.eot');
    src: url('Arial-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('Arial-BlackItalic.woff2') format('woff2'),
        url('Arial-BlackItalic.woff') format('woff'),
        url('Arial-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('Arial-BoldMT_2.eot');
    src: url('Arial-BoldMT_2.eot?#iefix') format('embedded-opentype'),
        url('Arial-BoldMT_2.woff2') format('woff2'),
        url('Arial-BoldMT_2.woff') format('woff'),
        url('Arial-BoldMT_2.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('ArialCE-BoldItalic.eot');
    src: url('ArialCE-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('ArialCE-BoldItalic.woff2') format('woff2'),
        url('ArialCE-BoldItalic.woff') format('woff'),
        url('ArialCE-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('ArialCE.eot');
    src: url('ArialCE.eot?#iefix') format('embedded-opentype'),
        url('ArialCE.woff2') format('woff2'),
        url('ArialCE.woff') format('woff'),
        url('ArialCE.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE MT';
    src: url('ArialCEMTBlack-Regular.eot');
    src: url('ArialCEMTBlack-Regular.eot?#iefix') format('embedded-opentype'),
        url('ArialCEMTBlack-Regular.woff2') format('woff2'),
        url('ArialCEMTBlack-Regular.woff') format('woff'),
        url('ArialCEMTBlack-Regular.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial CE';
    src: url('ArialCE-Italic.eot');
    src: url('ArialCE-Italic.eot?#iefix') format('embedded-opentype'),
        url('ArialCE-Italic.woff2') format('woff2'),
        url('ArialCE-Italic.woff') format('woff'),
        url('ArialCE-Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldItalicMT_1.eot');
    src: url('Arial-BoldItalicMT_1.eot?#iefix') format('embedded-opentype'),
        url('Arial-BoldItalicMT_1.woff2') format('woff2'),
        url('Arial-BoldItalicMT_1.woff') format('woff'),
        url('Arial-BoldItalicMT_1.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-ItalicMT.eot');
    src: url('Arial-ItalicMT.eot?#iefix') format('embedded-opentype'),
        url('Arial-ItalicMT.woff2') format('woff2'),
        url('Arial-ItalicMT.woff') format('woff'),
        url('Arial-ItalicMT.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-Lgt.eot');
    src: url('Arial-Lgt.eot?#iefix') format('embedded-opentype'),
        url('Arial-Lgt.woff2') format('woff2'),
        url('Arial-Lgt.woff') format('woff'),
        url('Arial-Lgt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-LgtItl.eot');
    src: url('Arial-LgtItl.eot?#iefix') format('embedded-opentype'),
        url('Arial-LgtItl.woff2') format('woff2'),
        url('Arial-LgtItl.woff') format('woff'),
        url('Arial-LgtItl.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow.eot');
    src: url('ArialNarrow.eot?#iefix') format('embedded-opentype'),
        url('ArialNarrow.woff2') format('woff2'),
        url('ArialNarrow.woff') format('woff'),
        url('ArialNarrow.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-ItalicMT_1.eot');
    src: url('Arial-ItalicMT_1.eot?#iefix') format('embedded-opentype'),
        url('Arial-ItalicMT_1.woff2') format('woff2'),
        url('Arial-ItalicMT_1.woff') format('woff'),
        url('Arial-ItalicMT_1.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-Mdm.eot');
    src: url('Arial-Mdm.eot?#iefix') format('embedded-opentype'),
        url('Arial-Mdm.woff2') format('woff2'),
        url('Arial-Mdm.woff') format('woff'),
        url('Arial-Mdm.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-MdmItl.eot');
    src: url('Arial-MdmItl.eot?#iefix') format('embedded-opentype'),
        url('Arial-MdmItl.woff2') format('woff2'),
        url('Arial-MdmItl.woff') format('woff'),
        url('Arial-MdmItl.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow-Bold.eot');
    src: url('ArialNarrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('ArialNarrow-Bold.woff2') format('woff2'),
        url('ArialNarrow-Bold.woff') format('woff'),
        url('ArialNarrow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow-Italic.eot');
    src: url('ArialNarrow-Italic.eot?#iefix') format('embedded-opentype'),
        url('ArialNarrow-Italic.woff2') format('woff2'),
        url('ArialNarrow-Italic.woff') format('woff'),
        url('ArialNarrow-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('ArialNarrow-BoldItalic.eot');
    src: url('ArialNarrow-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('ArialNarrow-BoldItalic.woff2') format('woff2'),
        url('ArialNarrow-BoldItalic.woff') format('woff'),
        url('ArialNarrow-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('Arial-Black.eot');
    src: url('Arial-Black.eot?#iefix') format('embedded-opentype'),
        url('Arial-Black.woff2') format('woff2'),
        url('Arial-Black.woff') format('woff'),
        url('Arial-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'New Spirit';
    src: url('NewSpirit-Regular.eot');
    src: url('NewSpirit-Regular.eot?#iefix') format('embedded-opentype'),
        url('NewSpirit-Regular.woff2') format('woff2'),
        url('NewSpirit-Regular.woff') format('woff'),
        url('NewSpirit-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'New Spirit';
    src: url('NewSpirit-Bold.eot');
    src: url('NewSpirit-Bold.eot?#iefix') format('embedded-opentype'),
        url('NewSpirit-Bold.woff2') format('woff2'),
        url('NewSpirit-Bold.woff') format('woff'),
        url('NewSpirit-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'New Spirit Condensed';
    src: url('NewSpirit-RegularCondensed.eot');
    src: url('NewSpirit-RegularCondensed.eot?#iefix') format('embedded-opentype'),
        url('NewSpirit-RegularCondensed.woff2') format('woff2'),
        url('NewSpirit-RegularCondensed.woff') format('woff'),
        url('NewSpirit-RegularCondensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'New Spirit Light Condensed';
    src: url('NewSpirit-LightCondensed.eot');
    src: url('NewSpirit-LightCondensed.eot?#iefix') format('embedded-opentype'),
        url('NewSpirit-LightCondensed.woff2') format('woff2'),
        url('NewSpirit-LightCondensed.woff') format('woff'),
        url('NewSpirit-LightCondensed.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'New Spirit';
    src: url('NewSpirit-SemiBold.eot');
    src: url('NewSpirit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('NewSpirit-SemiBold.woff2') format('woff2'),
        url('NewSpirit-SemiBold.woff') format('woff'),
        url('NewSpirit-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'New Spirit';
    src: url('NewSpirit-Medium.eot');
    src: url('NewSpirit-Medium.eot?#iefix') format('embedded-opentype'),
        url('NewSpirit-Medium.woff2') format('woff2'),
        url('NewSpirit-Medium.woff') format('woff'),
        url('NewSpirit-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


